
input
{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}


#f1
{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}


input{
    
  text-align:right;
  font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size:16px;
  width: 180px;
  
  
  
   }    

 textarea,option,select{
  text-align:right;
  font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size:16px;
    
  
   }
   
       

input:focus{
  color : blue;
  border : 1px solid #990000;
  background-color : #66ffff;
  font-weight:bold;
}

body{
    text-align: center;
      font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size:16px;
  color:#333333;
  
     }
  
 
 .arabic {direction: rtl; unicode-bidi: normal;text-align: right; font-size: large;   } 
 
 .english  {direction: ltr; unicode-bidi: normal;text-align: left;}
  
   legend{ direction: rtl; color:blue ;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size:20px;}


 .hidden {
        display: none;
   }


   .visible {
        display: block;
   }
   
  
   .fix_field{
    
   float:right;
   }
  .fix_field_e{
     
   float:left;

}




